## eole-dokuwiki 2012-01-25a

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=dokuwiki
VERSION=2012-01-25a
EOLE_VERSION=2.3
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-dokuwiki 2012-01-25a-eole4

=== debian/changelog ===
eole-dokuwiki (2012-01-25a-eole4-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6c09f8c] skeletorisation
  * [c99a4d1] Suppression de la partie EOLE
  * [8ee26e1] Merge branch 'patch'
  * [354ad68] theme eole
  * [df3096e] Merge branch 'patch'
  * [ee0c3d8] patch CAS
  * [1fc7305] Merge branch 'patch'
  * [74006d8] fichier start mal placé
  * [d9af5ed] page start envole
  * [4263881] Merge branch 'patch'

  [ Igor GODI ]
  * [89f580c] Ajout de la sonde piwik dans le template de l'entête
  * [e53ef4a] Merge branch 'patch'
  * [dd02563] Ajout de la sonde piwik dans le widget. Attention : pb remonté profil.
  * [2a5bc99] Merge branch 'patch'
  * [4026d0c] correctif sur sonde widget
  * [7225fa2] Merge branch 'patch'

  [ Lionel MORIN ]
  * [2ed4cea] Merge branch 'master' into dist/ubuntu/precise/master
  * [984f302] Migration vers 2.4 => mise à jour du packaging

  [ EOLE Build Daemon ]
  * [ff0e005] Lionel MORIN: Update package since 'debian/eole/2.4/2012-01-25a-eole3-1'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 17 Mar 2014 16:01:56 +0100

eole-dokuwiki (2012-01-25a-eole3-1) eole-2.4-unstable; urgency=low

  [ Lucas FRANCAVILLA ]
  * [24ee55e] Widget dokuwiki pour posh fixes #6241

  [ Joël Cuissinat ]
  * [4ba1f79] * debian/control : suppression de la dépendance sur web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 22 Jan 2014 09:59:57 +0100

eole-dokuwiki (2012-01-25a-eole2-4) eole-2.4-unstable; urgency=low

  * [eaf4927] * debian/dokuwiki-apps.install : ajout des fichiers présents dans cas-eole

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Oct 2013 14:25:03 +0200

eole-dokuwiki (2012-01-25a-eole2-3) eole-2.4-unstable; urgency=low

  * [b9e5629] Correction des .install pour compatibilté Makefile 2.3

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2013 11:58:59 +0200

eole-dokuwiki (2012-01-25a-eole2-2) eole-2.4-unstable; urgency=low

  * [06ea564] Ajout des fichiers debian/dokuwiki-apps.install et debian/eole-dokuwiki.install (ref #5950)

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 15 Oct 2013 11:38:56 +0200

eole-dokuwiki (2012-01-25a-eole2-1) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [b943d18] Correction de rm=True pour la configuration apache
  * [6954836] Moving source directory to src

  [ Lionel MORIN ]
  * [6283b1d] Revert "Correction de rm=True pour la configuration apache"
  * [5676a8b] Revert "Moving source directory to src"
  * [c48a7fb] Ajout d'une cible "all" dans le Makefile (ref #5950)
  * [a82e19b] Ajout d'un fichier debian/gbp.conf (ref #5950)

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 15 Oct 2013 10:11:17 +0200

=== debian/control ===
Source: eole-dokuwiki
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/dokuwiki
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/dokuwiki/repository

Package: eole-dokuwiki
Architecture: all
Depends: ${shlibs:Depends}, eole-web
Description: Templates et dictionnaires pour Dokuwiki "EOLE".
 DokuWiki est un Wiki conforme aux standards et simple à utiliser dont le but est de créer des documentations de toute sorte.
 Il est destiné aux équipes de développement, aux travaux de groupe et aux petites entreprises.
 Il possède une syntaxe simple mais puissante qui assure la lisibilité des fichiers de données en dehors du Wiki, et facilite la création de textes structurés.
 Toutes les données sont stockées dans des fichiers textes – aucune base de donnée n'est requise.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

Package: dokuwiki-apps
Architecture: all
Depends: ${shlibs:Depends}
Description: Sources pour Dokuwiki "EOLE".
 DokuWiki est un Wiki conforme aux standards et simple à utiliser dont le but est de créer des documentations de toute sorte.
 Il est destiné aux équipes de développement, aux travaux de groupe et aux petites entreprises.
 Il possède une syntaxe simple mais puissante qui assure la lisibilité des fichiers de données en dehors du Wiki, et facilite la création de textes structurés.
 Toutes les données sont stockées dans des fichiers textes – aucune base de donnée n'est requise.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

## eole-dokuwiki 2014.05.05+1-18

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=dokuwiki
-VERSION=2012-01-25a
-EOLE_VERSION=2.3
+VERSION=2014-05-05
+EOLE_VERSION=2.5
 PKGAPPS=oui
 
 ################################

=== debian/changelog ===
eole-dokuwiki (2014.05.05+1-18) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [225e7d4] ajout theme et plugin upstream
  * [2653937] Merge branch 'upstream' into patch
  * [eeba5a3] suppression du plugins icons
  * [3d5ca04] Merge branch 'upstream' into patch
  * [d37b171] mise en place de la sidebar
  * [9c866eb] petit ajustement css
  * [ba02230] default value for bootstrap theme
  * [f848bc1] fichier _dummy bloque l'installation
  * [775f219] Merge branch 'upstream' into patch
  * [f697b44] replacer fichier dummy
  * [9525aec] Merge branch 'upstream' into patch
  * [28bce6e] widget doku
  * [1ffdc36] Merge branch 'patch' into e5/master
  * [333206e] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [809d91d] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 08 Feb 2021 09:39:37 +0100

eole-dokuwiki (2014.05.05+1-17) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [deddef4] envole 5 sur version 2014-05-05
  * [9929c0a] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4c9b644] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 09:32:42 +0100

eole-dokuwiki (2014.05.05+1-16) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2580003] ajout version 2018-04-22 upstream
  * [5f8de4c] Merge branch 'upstream' into patch
  * [667df3d] Merge branch 'patch'
  * [075f698] patch phpcas lemon
  * [8edb406] Merge branch 'patch'
  * [1637ca8] ajout version upstream 2020-07-29
  * [d59dbb3] Merge branch 'upstream' into patch
  * [0a214c8] patch envoleé
  * [6a5f947] Merge branch 'patch'
  * [879d911] make sur version 2020-07-29
  * [f737f4e] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [57aef4e] prise en compte lemonldap
  * [9289931] Merge branch 'patch'
  * [6bbea14] version 2018-04-22

  [ EOLE Build Daemon ]
  * [534aef2] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Jan 2021 17:26:24 +0100

eole-dokuwiki (2014.05.05+1-15) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fc1caac] refonte sonde
  * [22cad39] Merge branch 'patch'
  * [51f86aa] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [d3fd37d] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Oct 2020 09:37:00 +0200

eole-dokuwiki (2014.05.05+1-14) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3d5c3eb] refonte sonde
  * [4978187] Merge branch 'patch'
  * [fde8cb6] Merge branch 'master' into dist/envole/5/master
  * [e2d4e76] refonte sonde
  * [00fb52b] Merge branch 'patch'
  * [b8ea52b] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f34d15b] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 20 Oct 2020 15:15:17 +0200

eole-dokuwiki (2014.05.05+1-13) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ebd1c53] passage à bareos (fixes #24425)
  * [d2dbee6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [cec1a2d] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 09 Jul 2018 10:13:44 +0200

eole-dokuwiki (2014.05.05+1-12) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f66928f] passage en envole5
  * [99c3db7] Merge branch 'master' into dist/envole/5/master
  * [0d032c8] passage en envole5

  [ EOLE Build Daemon ]
  * [a051c4a] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 09 Jul 2018 09:49:27 +0200

eole-dokuwiki (2014.05.05+1-11) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [277b302] correction DTD du dictionnaire
  * [b0857b8] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c26cc9b] Igor GODI: Update package since “debian/envole/4/2014.05.05+1-10”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 14 Apr 2017 14:10:12 +0200

eole-dokuwiki (2014.05.05+1-10) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [582c6d7] dicos compatible 2.3 2.4

  [ Igor GODI ]
  * [6db1a99] correction DTD du dictionnaire
  * [535cc92] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [f38d407] Igor GODI: Update package since “debian/envole/4/2014.05.05+1-9”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 14 Apr 2017 14:04:52 +0200

eole-dokuwiki (2014.05.05+1-9) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [ee628d1] Ajout second admin
  * [695d6a2] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [514c2ac] Igor GODI: Update package since “debian/envole/4/2014.05.05+1-8”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 19 Feb 2016 15:00:40 +0100

eole-dokuwiki (2014.05.05+1-8) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [0952a79] Modification sobde piwk et log phpcas
  * [3cd823a] Merge branch 'patch'
  * [79701c7] Merge branch 'master' into dist/envole/4/master
  * [af1d635] Ajout des dépendances

  [ EOLE Build Daemon ]
  * [994135b] Igor GODI: Update package since “debian/envole/4/2014.05.05+1-7”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 14 Jan 2016 14:24:21 +0100

eole-dokuwiki (2014.05.05+1-7) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2ff38d8] dependances

  [ EOLE Build Daemon ]
  * [413a34e] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 03 Jun 2015 15:45:44 +0200

eole-dokuwiki (2014.05.05+1-6) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3f39564] dépendances

  [ EOLE Build Daemon ]
  * [6d4ed31] Arnaud Fornerot: Update package since “debian/envole/4/2014.05.05+1-5”



=== debian/control ===
Source: eole-dokuwiki
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/dokuwiki
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/dokuwiki/repository

Package: dokuwiki-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour dokuwiki "EOLE".
 
Package: eole-dokuwiki
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, dokuwiki-sso, eole-client-annuaire, eole-envole-themes, eole-sondepiwik
Description: Eolisation de l'application dokuwiki.

Package: dokuwiki-apps
Architecture: all
Depends:  ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
Description:  Sources pour dokuwiki "EOLE".

## eole-dokuwiki 2020-07-29+3-16

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=dokuwiki
-VERSION=2014-05-05
-EOLE_VERSION=2.5
+VERSION=2020-07-29
+EOLE_VERSION=2.6
 PKGAPPS=oui
 
 ################################

=== debian/changelog ===
eole-dokuwiki (2020-07-29+3-16) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [77d6ee6] inscription automatique après login CAS du user dans le group user
  * [ee24dff] Merge branch 'patch'
  * [83f8432] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [28ecf3e] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 30 Mar 2021 11:35:17 +0200

eole-dokuwiki (2020-07-29+3-15) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8c429ef] restaurer l'acl de base scribe
  * [bfdf4da] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [d06d25c] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Mar 2021 13:47:13 +0100

eole-dokuwiki (2020-07-29+3-14) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1fa1bc3] permettre l'installation de plugins et de themes
  * [6684787] correctif sur 2admin
  * [958688f] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [f53d1f3] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Mar 2021 13:31:11 +0100

eole-dokuwiki (2020-07-29+3-13) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a802c2c] amelioration widget dokuwiki
  * [6c1a533] Merge branch 'patch'
  * [5ef00ad] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [a376a09] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 24 Feb 2021 17:00:58 +0100

eole-dokuwiki (2020-07-29+3-12) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bec6427] amélioration du widget doku
  * [8d71a05] Merge branch 'patch'
  * [35bb61b] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [e0ba399] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 24 Feb 2021 16:32:59 +0100

eole-dokuwiki (2020-07-29+3-11) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [65b6957] reimplatation de la sonde
  * [32e4b78] review du widget afin que les liens dir s'ouvre dans un nouvel onglet
  * [00dc97a] Merge branch 'patch'
  * [9c10a53] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [634a8c0] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 08 Feb 2021 14:43:38 +0100

eole-dokuwiki (2020-07-29+3-10) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [28bce6e] widget doku
  * [7c05a12] Merge branch 'patch'
  * [6d60d5e] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [e389c0c] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 08 Feb 2021 09:38:20 +0100

eole-dokuwiki (2020-07-29+3-9) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f697b44] replacer fichier dummy
  * [9525aec] Merge branch 'upstream' into patch
  * [4298826] Merge branch 'patch'
  * [dfb45a5] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [366082a] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Jan 2021 11:44:16 +0100

eole-dokuwiki (2020-07-29+3-8) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7b56f95] unlink lien symbolique data pour maj du paquet

  [ EOLE Build Daemon ]
  * [878fcc7] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Jan 2021 11:40:42 +0100

eole-dokuwiki (2020-07-29+3-7) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f848bc1] fichier _dummy bloque l'installation
  * [775f219] Merge branch 'upstream' into patch
  * [11a1260] Merge branch 'patch'
  * [9de449c] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [abcfe16] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 27 Jan 2021 11:03:29 +0100

eole-dokuwiki (2020-07-29+3-6) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9901502] dependance sur envole-dependances

  [ EOLE Build Daemon ]
  * [55eaa4a] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 22 Jan 2021 09:38:20 +0100

eole-dokuwiki (2020-07-29+3-5) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ba02230] default value for bootstrap theme
  * [1042d9e] Merge branch 'patch'
  * [29f210e] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [5d814db] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 16:06:16 +0100

eole-dokuwiki (2020-07-29+3-4) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d37b171] mise en place de la sidebar
  * [9c866eb] petit ajustement css
  * [0e699fe] Merge branch 'patch'
  * [89a2a8d] Merge branch 'master' into dist/envole/6/master
  * [deede6b] mise en place de la page sidebar

  [ EOLE Build Daemon ]
  * [b0d62c6] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 14:53:39 +0100

eole-dokuwiki (2020-07-29+3-3) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [eeba5a3] suppression du plugins icons
  * [3d5ca04] Merge branch 'upstream' into patch
  * [61dbdfc] Merge branch 'patch'
  * [8c23d69] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [b63920f] Arnaud Fornerot: Update package since “debian/envole/2020-07-29+3-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 19 Jan 2021 11:46:03 +0100

eole-dokuwiki (2020-07-29+3-2) envole-6-unstable; urgency=low



=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
  
 Package: eole-dokuwiki
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-db, dokuwiki-sso, eole-client-annuaire, eole-envole-themes, eole-sondepiwik
+Depends: ${misc:Depends}, eole-envole-dependances, dokuwiki-sso
 Description: Eolisation de l'application dokuwiki.
 
 Package: dokuwiki-apps
 Architecture: all
-Depends:  ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg, sondepiwik-apps
+Depends:  ${misc:Depends}, envole-dependances-apps
 Description:  Sources pour dokuwiki "EOLE".

## eole-dokuwiki 2025-05-14b+6-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=dokuwiki
-VERSION=2020-07-29
-EOLE_VERSION=2.6
+VERSION=2025-05-14b
+EOLE_VERSION=2.9
 PKGAPPS=oui
 
 ################################

=== debian/changelog ===
eole-dokuwiki (2025-05-14b+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [606c0c8] Configuration pour l’infrastructure de compilation EOLE
  * [39b0b24] Adaptation 24
  * [c5cf408] Merge branch 'master' into dist/envole/4/master
  * [9381440] nettoyage dependance
  * [c48aba7] paquet sso
  * [ae3d7fa] rename install sso
  * [4f3a71e] forcer git-package
  * [158141a] modif control
  * [ee684e9] traduction
  * [4f94cac] Merge branch 'master' into dist/envole/4/master
  * [b255b70] suppression ancienne source
  * [c4ded58] Merge branch 'upstream' into patch
  * [7a8d824] purge ancienne source
  * [53caed4] Merge branch 'patch' of https://dev-eole.ac-dijon.fr/git/dokuwiki into patch
  * [eaba4b8] look widget
  * [8372401] Merge branch 'patch'
  * [8342c49] Merge branch 'master' into dist/envole/4/master
  * [99ec265] permission data
  * [3f39564] dépendances
  * [2ff38d8] dependances
  * [582c6d7] dicos compatible 2.3 2.4
  * [f66928f] passage en envole5
  * [99c3db7] Merge branch 'master' into dist/envole/5/master
  * [0d032c8] passage en envole5
  * [ebd1c53] passage à bareos (fixes #24425)
  * [d2dbee6] Merge branch 'master' into dist/envole/5/master
  * [3d5c3eb] refonte sonde
  * [4978187] Merge branch 'patch'
  * [fde8cb6] Merge branch 'master' into dist/envole/5/master
  * [e2d4e76] refonte sonde
  * [00fb52b] Merge branch 'patch'
  * [b8ea52b] Merge branch 'master' into dist/envole/5/master
  * [fc1caac] refonte sonde
  * [22cad39] Merge branch 'patch'
  * [51f86aa] Merge branch 'master' into dist/envole/5/master
  * [2580003] ajout version 2018-04-22 upstream
  * [5f8de4c] Merge branch 'upstream' into patch
  * [667df3d] Merge branch 'patch'
  * [075f698] patch phpcas lemon
  * [8edb406] Merge branch 'patch'
  * [1637ca8] ajout version upstream 2020-07-29
  * [d59dbb3] Merge branch 'upstream' into patch
  * [0a214c8] patch envoleé
  * [6a5f947] Merge branch 'patch'
  * [879d911] make sur version 2020-07-29
  * [f737f4e] Merge branch 'master' into dist/envole/5/master
  * [deddef4] envole 5 sur version 2014-05-05
  * [9929c0a] Merge branch 'master' into dist/envole/5/master
  * [fc48efe] Nouvel espace de nommage des tags Debian
  * [b36642c] make sur version 2020-07-29
  * [d049ae3] Merge branch 'master' into dist/envole/6/master
  * [225e7d4] ajout theme et plugin upstream
  * [2653937] Merge branch 'upstream' into patch
  * [a7288b3] Merge branch 'patch'
  * [19ebe86] bootstrap3 default theme
  * [8c1ac4b] Merge branch 'master' into dist/envole/6/master
  * [eeba5a3] suppression du plugins icons
  * [3d5ca04] Merge branch 'upstream' into patch
  * [61dbdfc] Merge branch 'patch'
  * [8c23d69] Merge branch 'master' into dist/envole/6/master
  * [d37b171] mise en place de la sidebar
  * [9c866eb] petit ajustement css
  * [0e699fe] Merge branch 'patch'
  * [89a2a8d] Merge branch 'master' into dist/envole/6/master
  * [deede6b] mise en place de la page sidebar
  * [ba02230] default value for bootstrap theme
  * [1042d9e] Merge branch 'patch'
  * [29f210e] Merge branch 'master' into dist/envole/6/master
  * [9901502] dependance sur envole-dependances
  * [f848bc1] fichier _dummy bloque l'installation
  * [775f219] Merge branch 'upstream' into patch
  * [11a1260] Merge branch 'patch'
  * [9de449c] Merge branch 'master' into dist/envole/6/master
  * [7b56f95] unlink lien symbolique data pour maj du paquet
  * [f697b44] replacer fichier dummy
  * [9525aec] Merge branch 'upstream' into patch
  * [4298826] Merge branch 'patch'
  * [dfb45a5] Merge branch 'master' into dist/envole/6/master
  * [28bce6e] widget doku
  * [7c05a12] Merge branch 'patch'
  * [6d60d5e] Merge branch 'master' into dist/envole/6/master
  * [65b6957] reimplatation de la sonde
  * [32e4b78] review du widget afin que les liens dir s'ouvre dans un nouvel onglet
  * [00dc97a] Merge branch 'patch'
  * [9c10a53] Merge branch 'master' into dist/envole/6/master
  * [bec6427] amélioration du widget doku
  * [8d71a05] Merge branch 'patch'
  * [35bb61b] Merge branch 'master' into dist/envole/6/master
  * [a802c2c] amelioration widget dokuwiki
  * [6c1a533] Merge branch 'patch'
  * [5ef00ad] Merge branch 'master' into dist/envole/6/master
  * [1fa1bc3] permettre l'installation de plugins et de themes
  * [6684787] correctif sur 2admin
  * [958688f] Merge branch 'master' into dist/envole/6/master
  * [8c429ef] restaurer l'acl de base scribe
  * [bfdf4da] Merge branch 'master' into dist/envole/6/master
  * [77d6ee6] inscription automatique après login CAS du user dans le group user
  * [ee24dff] Merge branch 'patch'
  * [83f8432] Merge branch 'master' into dist/envole/6/master

  [ Igor GODI ]
  * [0952a79] Modification sobde piwk et log phpcas
  * [3cd823a] Merge branch 'patch'
  * [79701c7] Merge branch 'master' into dist/envole/4/master
  * [af1d635] Ajout des dépendances
  * [ee628d1] Ajout second admin
  * [695d6a2] Merge branch 'master' into dist/envole/4/master
  * [6db1a99] correction DTD du dictionnaire
  * [535cc92] Merge branch 'master' into dist/envole/4/master
  * [277b302] correction DTD du dictionnaire
  * [b0857b8] Merge branch 'master' into dist/envole/4/master

  [ afornerot ]
  * [57aef4e] prise en compte lemonldap
  * [9289931] Merge branch 'patch'
  * [6bbea14] version 2018-04-22

  [ Benjamin Bohard ]
  * [4140d39] Packaging pour envole 9
  * [4486ed1] Répertoire supplémentaire pour les logs
  * [81b7f25] Montée de version sur envole 9 (2025-05-14b)
  * [920dfb1] Ajout de la version 2025-05-14b
  * [e3d57f8] Ajout du thème bootstrap3
  * [fda9f3f] Merge branch 'upstream' into patch
  * [5ae2c7c] Ajout du plugin d’authentification CAS d’Envole
  * [6fae172] Mise en place du plan de site dans la sidebar
  * [19ae690] Valeurs par défaut du thème bootstrap
  * [fbf6af0] Merge branch 'patch'
  * [c1a0723] Merge branch 'master' into dist/envole/9/master
  * [c2037d5] Récupération du widget de la version précédente.
  * [e5a1542] Merge branch 'patch'


=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Equipe Envole <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 13)
 Standards-Version: 3.8.4 
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/dokuwiki
